Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Depend on an actual version of ember-rails

  • Loading branch information...
commit e5a4b1919a38aa348cd8da2015bf0304c4915f76 1 parent 2843e52
@jamesotron authored
Showing with 1 addition and 9 deletions.
  1. +0 −8 Gemfile
  2. +1 −1  emberjs-rails.gemspec
View
8 Gemfile
@@ -1,10 +1,2 @@
source :rubygems
gemspec
-gem "sproutcore", :git => "https://github.com/wycats/abbot-from-scratch.git"
-gem "uglifier", "~> 1.0.3"
-gem "execjs", "~> 1.2.6"
-gem "rack"
-gem "json", "1.6.3"
-gem "rake-pipeline", :git => "https://github.com/livingsocial/rake-pipeline.git"
-gem "rake-pipeline-web-filters", :git => "https://github.com/wycats/rake-pipeline-web-filters.git"
-
View
2  emberjs-rails.gemspec
@@ -11,7 +11,7 @@ Gem::Specification.new do |s|
s.homepage = "https://github.com/jamesotron/emberjs-rails"
s.summary = "DEPRECATED (use ember-rails) Ember.js for Rails' asset pipeline."
- s.add_dependency 'ember-rails', ['~> 3.1']
+ s.add_dependency 'ember-rails'
s.files = %w(README.md MIT-LICENSE) + Dir["lib/**/*"]
Please sign in to comment.
Something went wrong with that request. Please try again.